Skip to main content
POST
Send a test event to an endpoint

Authorizations

Authorization
string
header
required

Project API key. Server-side only.

Path Parameters

projectId
string
required
Pattern: ^prj_[A-Za-z0-9]+$
endpointId
string
required
Pattern: ^whe_[A-Za-z0-9]+$

Response

Test event queued for delivery.

id
string
required

The event id. Same for every retry of this test.

Example:

"evt_1qA7zP"

type
enum<string>
required
Available options:
webhook.test
endpointId
string
required
Example:

"whe_5mJ8kV"

url
string<uri>
required
createdAt
string<date-time>
required